PHP Manual
Prev |  | Next

# HttpRequest::getHeaders

(no version information, might be only in CVS)

HttpRequest::getHeaders -- Get headers

## Description

publicarray HttpRequest::getHeaders ( void )

Get previously set request headers.

## Return Values

Returns an associative array containing all currently set headers.

Prev | Home | Next
HttpRequest::getCookies | Up | HttpRequest::getHistory